
/**** Main template ****/
.divMenusMain4545 { display: block; width: 100%; background: #6B6A6A; min-height: 160px; height: auto; margin: 0 auto; direction: rtl; padding: 20px 0 20px 0; }
.divMenusMain4545 ul { display: block; width: 1000px; height: auto; list-style-type: none; margin: 0 auto; padding: 0; position: relative; }

.img-left {  margin: 0; padding: 0; position: absolute; left: 0; top: 10px; }
.img-left img { width: auto; height: auto; }


/**** First level ****/
.divMenusMain4545 .liMenuItemLevel1 { float: right; height: auto; margin: 0; padding: 0; width: 142px; position: relative; z-index: 500; }
.divMenusMain4545 .liMenuItemLevel1 a {  display: block; width: auto; height: auto; margin: 0; padding: 5px 20px; text-align: right; font: bold 1em Arial; color: #FFFFFF; text-decoration: none; border-left: 1px solid #B8B7B7; }

.divMenusMain4545 .liMenuItemLevel1:last-child a { border-left: 0px; }

.divMenusMain4545 .liMenuItemLevel1 a:hover, .divMenusMain4545 .liMenuItemLevel1True a { color: #ffffff; }

/**** Second level ****/
.divMenusMain4545 .ulMenusBlockLevel2 { display: block; margin: 0; padding: 0; width: 142px; height: auto; }
.divMenusMain4545 .liMenuItemLevel2 { display: block; margin: 0; width: 142px; float: right; padding: 0; height: auto; }

.divMenusMain4545 .liMenuItemLevel2 a { color: #FFFFFF; display: block; width: auto; margin: 0; height: auto; padding: 5px 20px; text-align: right; font: normal 0.8em Arial;  }
.divMenusMain4545 .liMenuItemLevel2 a:hover { color: #ffffff; }


